<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{5F15837D-D1E5-44DC-92F0-4F2EBE9C3F8D}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Siegelportal.Module</RootNamespace>
    <AssemblyName>Siegelportal.Module</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'EasyTest|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\EasyTest\</OutputPath>
    <DefineConstants>TRACE;DEBUG;EASYTEST</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.ExpressApp.Security.v17.2, Version=17.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.ExpressApp.Xpo.v17.2">
      <SpecificVersion>False</SpecificVersion>
      <Private>False</Private>
    </Reference>
    <Reference Include="DevExpress.Printing.v17.2.Core">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Data.v17.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.ExpressApp.v17.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Persistent.Base.v17.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Persistent.BaseImpl.v17.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="DevExpress.Xpo.v17.2">
      <SpecificVersion>False</SpecificVersion>
    </Reference>
    <Reference Include="System">
      <Name>System</Name>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data">
      <Name>System.Data</Name>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Drawing">
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml">
      <Name>System.XML</Name>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Artikel.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Artikel.Designer.cs">
      <DependentUpon>Artikel.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\ArtikelInnungBezug.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\ArtikelInnungBezug.Designer.cs">
      <DependentUpon>ArtikelInnungBezug.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\BewegungBase.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\BewegungBase.Designer.cs">
      <DependentUpon>BewegungBase.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Bogen.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Bogen.Designer.cs">
      <DependentUpon>Bogen.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\ConnectionHelper.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Fehlnummer.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Fehlnummer.Designer.cs">
      <DependentUpon>Fehlnummer.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Innung.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Innung.Designer.cs">
      <DependentUpon>Innung.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Kolli.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Kolli.Designer.cs">
      <DependentUpon>Kolli.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Kunde.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Kunde.Designer.cs">
      <DependentUpon>Kunde.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Lagerbewegung.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Lagerbewegung.Designer.cs">
      <DependentUpon>Lagerbewegung.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Lieferscheinkopf.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Lieferscheinkopf.Designer.cs">
      <DependentUpon>Lieferscheinkopf.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Lieferscheinposition.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Lieferscheinposition.Designer.cs">
      <DependentUpon>Lieferscheinposition.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\OffeneBestellung.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\OffeneBestellung.Designer.cs">
      <DependentUpon>OffeneBestellung.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Rechnungskopf.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Rechnungskopf.Designer.cs">
      <DependentUpon>Rechnungskopf.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Rechnungsposition.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Rechnungsposition.Designer.cs">
      <DependentUpon>Rechnungsposition.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Retoure.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Retoure.Designer.cs">
      <DependentUpon>Retoure.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Rolle.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Rolle.Designer.cs">
      <DependentUpon>Rolle.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\RolleBase.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\RolleBase.Designer.cs">
      <DependentUpon>RolleBase.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\SiegelBase.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\SiegelBase.Designer.cs">
      <DependentUpon>SiegelBase.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\Verpackung.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\Verpackung.Designer.cs">
      <DependentUpon>Verpackung.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\WareneingangKopf.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\WareneingangKopf.Designer.cs">
      <DependentUpon>WareneingangKopf.cs</DependentUpon>
    </Compile>
    <Compile Include="BusinessObjects\ORMDataModel1Code\WareneingangPosition.cs" />
    <Compile Include="BusinessObjects\ORMDataModel1Code\WareneingangPosition.Designer.cs">
      <DependentUpon>WareneingangPosition.cs</DependentUpon>
    </Compile>
    <Compile Include="DatabaseUpdate\Updater.cs" />
    <Compile Include="Module.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Module.Designer.cs">
      <DependentUpon>Module.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Model.DesignedDiffs.xafml" />
    <EmbeddedResource Include="Module.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Module.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <ItemGroup>
    <None Include="BusinessObjects\ORMDataModel1.xpo" />
    <None Include="BusinessObjects\ORMDataModel1.xpo.diagram">
      <DependentUpon>ORMDataModel1.xpo</DependentUpon>
    </None>
    <None Include="DatabaseUpdate\ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <None Include="BusinessObjects\ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Controllers\ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <None Include="FunctionalTests\ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <None Include="FunctionalTests\sample.ets" />
    <None Include="Images\ReadMe.txt" />
    <None Include="ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <None Include="FunctionalTests\config.xml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Welcome.html" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>